6 Replies Latest reply on May 29, 2009 4:05 AM by vuilverwerking

    ePO 4.0: VSE 8.7 Comliance broken after VSE 8.7P1 Deploy

      Hi!!

      I use ePO 4.0 and VSE 8.7i.
      Recetly I installed VSE 8.7i P1 using ePO.

      Now all PC contains VSE 8.7i P1 and in ePO "VSE: Version 8.7 compliance" Chart is totally red. I installed also extensions VIRUSCANREPORTS.zip and VIRUSCAN8700.zip located in VSE870P1.Zip but nothing has changed :confused: